# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_free_host_realm - Free the memory allocated by krb5_get_host_realm().

krb5_error_code krb5_free_host_realm(krb5_context context, char *const *realmlist)

param:

  [in] context - Library context

  [in] realmlist - List of realm names to be released

retval:

  - 0 Success

return:

  - Kerberos error codes